/*
 Theme Name:     Divi-child
 Description:    Divi-child personnalisation
 Author:         OpenMyDiv
 Author URI:     https://www.openmydiv.fr/
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

.fc-modal {
    position: fixed;
    z-index: 9999;
    top: 5vh;
    left: 50%;
    transform: translateX(-50%);
    background: #ff0000;
    border: 1px solid #ccc;
    padding: 1em;
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
    max-width: fit-content;
    width: 90%;
}
.fc-modal-inner {
    display: flex;
    flex-direction: column;
    gap: 0.5em;
}


.postid-2590 .variations_form.cart {display: none!important;}
.postid-2590 .fc-meeting-cart.cart {margin-top: -20px!important;}